body {
    font-family: sans-serif;
    margin: 0;
    background-image: url("images/tlo.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.contact-block, .services-block {
    background-color: rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    width: 80%;
    max-width: 600px;
}

h2 {
    margin-bottom: 10px;
}

a {
    color: #fff;
    text-decoration: none;
    margin-bottom: 5px;
}

a i {
    margin-right: 5px;
}

.services-block ul {
    list-style: none;
    padding: 0;
}

.services-block li {
    margin-bottom: 10px;
}

